Latest 0.1.0
Homepage https://github.com/darrarski/MovesAPI
License MIT
Platforms ios 10.0, requires ARC
Dependencies RxSwift, ModelMapper, Alamofire, RxAlamofire
Authors

MovesAPI Swift

Swift v3.0
Pod Version
Pod License
Pod Platform

Unofficial Moves API client written in Swift.

Instalation

You can integrate MovesAPI with your project using CocoaPods. Just add this line to your Podfile:

pod 'MovesAPI'

License

MIT License – check out LICENSE file.

Latest podspec

{
    "name": "MovesAPI",
    "version": "0.1.0",
    "summary": "Unofficial Moves API client written in Swift.",
    "homepage": "https://github.com/darrarski/MovesAPI",
    "authors": {
        "Dariusz Rybicki": "[email protected]"
    },
    "social_media_url": "https://twitter.com/darrarski",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "source": {
        "git": "https://github.com/darrarski/MovesAPI.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "10.0"
    },
    "source_files": "MovesAPI/**/*.swift",
    "requires_arc": true,
    "dependencies": {
        "RxSwift": [
            "~> 3.0"
        ],
        "ModelMapper": [
            "~> 5.0"
        ],
        "Alamofire": [
            "~> 4.0"
        ],
        "RxAlamofire": [
            "~> 3.0"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This